name: epos-ai-train
channels:
  - pytorch
  - nvidia
dependencies:
  - python=3.10
  - pytorch=2.0.1
  - pytorch-cuda
  - PyYAML=6.0
  - python-dotenv=1.0.0
  - pandas=2.0.3
  - obspy=1.4.0
  - wandb=0.15.4
  - torchmetrics=0.11.4
  - pytorch-lightning
  - scikit-learn
  - openpyxl
  - jupyterlab
  - notebook
  - pip
  - pip:
    - seisbench==0.4.1
